Necesitas el plugin flash 7.0.|| Optimizada 1024x768PIX.|| I.E 4.0 ó sup.aa|| opción CATALÁ || opción CASTELLANO ||